LAPACK Archives

[Lapack] BLAS installl


Hello,

your email is not clear enough.
Where do you have a problem:
- you can not install g95?
- you can not install BLAS with g95?
- you can not install octopus with g95?

On this mailing list you will only find support on how to install the 
reference BLAS provided with LAPACK 3.1 with g95.

To check, I have just compiled and tested the reference BLAS provided with 
LAPACK 3.1 with g95 (G95 0.90, GCC 4.0.3, Jul 27 2006) on AMD Opteron 
(64-bit). No problem to report. LAPACK's doing fine as well.

If you have a problem, let us know the machine, the g95 version and the
BLAS you're trying to compile.

Best wishes,
Julien.




On Fri, 16 Feb 2007, Leonardo Andres Espinosa Leal wrote:

Hi,

I'm installing Octopus on Linux Opensuse 10.2. But I'm using g95 fortran 
compiler, but I can not install it. How can I to do installing it?

Thanks for your help,

====================================================
Leonardo Andr?s Espinosa Leal
F?sico
Grupo de F?sica de la Materia Condensada
Universidad Nacional de Colombia
Sede Bogot?
Bogot?, Colombia.
====================================================
_______________________________________________
Lapack mailing list
Lapack@Domain.Removed
http://lists.cs.utk.edu/listinfo/lapack


<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or